{
  "icon": {
    "type": "item",
    "item": "thermal:lumium_ingot"
  },
  "key": "silentcompat.lumium",
  "translation": "miapi.material.silentcompat-lumium",
  "fake_translation": "Lumium ",
  "groups": [
    "metal"
  ],
  "items": [
    {
      "tag": "forge:ingots/lumium",
      "value": 1
    },
    {
      "tag": "forge:nuggets/lumium",
      "value": 0.11112
    }
  ],
  "color": "FFD789",
  "textures": [
    "metallic"
  ],
  "color_palette": {
    "type": "image_generated_item",
    "item": "thermal:lumium_ingot"
  },
  "durability": 2760.0,
  "mining_speed": 22.5,
  "enchantability": 14.0,
  "flexibility": 1.625,
  "density": 2.6,
  "mining_level": 4,
  "hardness": 13.0,
  "properties": {
    "default": {}
  }
}